	@charset "UTF-8";
/* CSS Document */

html, body { margin:0; padding:0; font-family: 'Oswald', helvetica, sans-serif; }

button { -webkit-border-radius: 0; -ms-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; appearance: none; -webkit-appearance: none; -ms-appearance: none; -moz-appearance: none; -o-appearance: none; cursor:pointer; outline:none; }

input { -webkit-border-radius: 0; -ms-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; appearance: none; -webkit-appearance: none; -ms-appearance: none; -moz-appearance: none; -o-appearance: none; outline:none; }

hr { height: 1px; border: 0; color: #333; background-color: #333; }

#header { width:100%; background-color:#000; height:55px; position:fixed; top:0; z-index:100; }

	#headContent { width:100%; max-width:1000px; position:relative; margin:0 auto; }
	#headContent a { border:none; }

	#headLogo { width:198px; height:21px; margin:17px 0 0 5px; float:left; }

	#headSearch { position:absolute; top:10px; right:115px; height:35px; width:250px; border:none; outline: none; -moz-border-radius:17px; -webkit-border-radius:17px; border-radius:17px; -khtml-border-radius:17px; 
background-image:url('../img/common/searchMagnify.gif'); background-repeat:no-repeat; background-position:20px center; padding:0 20px 0 40px; }

	#headAcct { height:36px; width:36px; position:absolute; top:10px; right:55px; cursor:pointer; }
	#headCart { height:36px; width:36px; position:absolute; top:10px; right:5px; cursor:pointer; }
	#headCartCnt { font-size:10px; color:#fff; position:absolute; top:32px; right:20px; z-index:1; }

#headMenu { width:100%; border-bottom:1px #444 solid; background:url('../img/common/TransWht_80.png') repeat; position:fixed; top:55px; z-index:100; }
	#headMenulinks { width:100%; max-width:1000px; position:relative; padding:10px 0; text-align:center; margin:0 auto; white-space:nowrap; }
	
	#headMenu a { color:#444; text-decoration:none; font-size:16px; padding:0 25px;}
	#headMenu .selected { border-bottom:solid #444 2px; padding-bottom:9px;}
	#headMenu .sale { color:#cc0000; }

	#TopCartContents { display:none; width:600px; text-align:center; margin:auto; }
	#TopCartContents ::-webkit-scrollbar { width:0; height:0; }
	#added { font-size:12px; font-weight:bold; margin-left:30px; color:#000; }
	#TopCartClose { padding:0; font-size:11px; cursor:pointer; display:block; margin:15px auto 0 auto; clear:both; }
	#TopCartContentsButton { width:250px; height:35px; line-height:35px; font-size:12px; border:none; background-color:#333; color:#fff; outline:none; cursor:pointer; float:right; 
	-webkit-border-radius: 0; -ms-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0;}

#footer { background-color:#8d8d8d; height:200px; position:relative; }
#footContent { width:100%; max-width:1000px; position:relative; margin:0 auto; padding-top:30px; }

#footEmail { display:block; float:right; text-align:right; padding-right:10px; }
	#JoinForm { padding:0; margin:0; }
	#SocialIcon { width:96px; height:16px; padding-bottom:15px; }
	#footEmail label { color:#000; display:inline-block; height:28px; vertical-align:-4px; font-size:16px !important; }
	#joinField { color:#444; font-size:10px; width:160px; height:28px; padding-left:10px; margin:0 0 0 10px; border:none; }
	#emailSubmit, #deleteBtn { background-color:#000; color:#fff; font-size:12px; margin:0; border:none; padding:0 25px; height:30px; vertical-align:0; cursor:pointer; }
	#deleteBtn { background-color:#FF0000; }
	
	#JoinedDiv { color:#fff; font-size:16px; width:260px; height:28px; position:absolute; right:0px; display:none; text-align:left; }
	#copy { color:#333; font-size:10px; display:block; position:relative; margin-top:50px; }

#footLinks { display:block; float:left; text-align:left; padding-left:10px; }
	.footSections { display:block; width:170px; margin-right:20px; color:#fff; font-size:14px; float:left; }
	.footSections a { display:block; font-size:12px; margin-top:5px; color:#fff; text-decoration:none; }

#emailDiv { position:fixed; width:800px; height:500px; left:50%; top:50%; margin-left:-400px; margin-top:-250px; padding:25px; z-index:200; background-color:#fff; border:1px #000 solid; text-align:center; display:none }
	#emailX { position:absolute; top:5px; right:5px; width:17px; height:17px; cursor:pointer }
	#emailDiv H1 { font-weight:100; margin-top:130px }
	#emailDiv span { font-size:12px; color:#ccc; }
	#emailDiv form { margin:25px 0; }
	#DIVjoinField { color:#444; font-size:16px; width:350px; height:50px; text-align:center; border:1px #000 solid; }
	#DIVemailSubmit { background-color:#000; color:#fff; font-size:16px; margin:0; border:none; padding:0 30px; height:54px; vertical-align:0; cursor:pointer; }
	#emailDivResults { margin:20px auto; font-size:24px; }
	
#overlay { position:fixed; top:0; left:0; width:100%; height:100%; background:url(../img/common/GreyOverlay.png) repeat; z-index:199; display:none }